.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.097200px;}
.ls1f{letter-spacing:-0.086400px;}
.ls7{letter-spacing:-0.082992px;}
.ls20{letter-spacing:-0.068400px;}
.ls21{letter-spacing:-0.041832px;}
.ls12{letter-spacing:-0.035112px;}
.ls14{letter-spacing:-0.031920px;}
.ls4{letter-spacing:-0.028728px;}
.ls1a{letter-spacing:-0.025536px;}
.ls10{letter-spacing:-0.022344px;}
.ls15{letter-spacing:-0.019152px;}
.lsf{letter-spacing:-0.015960px;}
.lsd{letter-spacing:-0.012768px;}
.ls0{letter-spacing:-0.011184px;}
.ls2{letter-spacing:-0.009576px;}
.lsc{letter-spacing:-0.007992px;}
.ls9{letter-spacing:-0.006384px;}
.ls11{letter-spacing:-0.003192px;}
.ls3{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.003192px;}
.ls18{letter-spacing:0.006384px;}
.ls1c{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.007992px;}
.ls17{letter-spacing:0.009576px;}
.ls1d{letter-spacing:0.010800px;}
.ls19{letter-spacing:0.015960px;}
.lsa{letter-spacing:0.015984px;}
.ls8{letter-spacing:0.019152px;}
.ls22{letter-spacing:0.039144px;}
.lse{letter-spacing:0.044088px;}
.ls1e{letter-spacing:0.044688px;}
.ls6{letter-spacing:0.051072px;}
.ls16{letter-spacing:0.070224px;}
.ls13{letter-spacing:0.140448px;}
.ls1{letter-spacing:0.248976px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.127680px;}
.ws12{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws10{word-spacing:0.003192px;}
.ws11{word-spacing:0.006384px;}
.ws2{word-spacing:0.012768px;}
.ws9{word-spacing:0.015960px;}
.ws3{word-spacing:0.019152px;}
.ws17{word-spacing:0.022368px;}
.ws6{word-spacing:0.025536px;}
.ws7{word-spacing:0.028728px;}
.wse{word-spacing:0.031920px;}
.wsb{word-spacing:0.035112px;}
.wsd{word-spacing:0.041496px;}
.wsa{word-spacing:0.047880px;}
.ws14{word-spacing:0.068400px;}
.ws13{word-spacing:0.072000px;}
.ws4{word-spacing:0.095904px;}
.ws16{word-spacing:0.147600px;}
.ws15{word-spacing:0.165600px;}
.wsf{word-spacing:0.181944px;}
.ws8{word-spacing:0.274512px;}
.ws5{word-spacing:0.279720px;}
.ws0{word-spacing:0.313152px;}
._2{margin-left:-596.877936px;}
._3{margin-left:-414.400080px;}
._4{margin-left:-6.017976px;}
._0{margin-left:-1.235304px;}
._1{width:1.168272px;}
._5{width:43.455024px;}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:19.920000px;}
.fs1{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:55.920000px;}
.fs2{font-size:79.920000px;}
.y0{bottom:84.352941px;}
.y34{bottom:97.287215px;}
.y5{bottom:122.030744px;}
.y4{bottom:150.148392px;}
.y3{bottom:178.266039px;}
.y2{bottom:205.540000px;}
.y6{bottom:234.501333px;}
.y7{bottom:261.869020px;}
.y8{bottom:263.462353px;}
.y9{bottom:293.267215px;}
.ya{bottom:296.735058px;}
.y31{bottom:445.008627px;}
.y30{bottom:461.222669px;}
.y2f{bottom:477.343922px;}
.y2e{bottom:493.557963px;}
.y2d{bottom:509.679216px;}
.y2c{bottom:550.262053px;}
.y33{bottom:551.011857px;}
.y2b{bottom:564.602353px;}
.y32{bottom:565.352157px;}
.y2a{bottom:666.384608px;}
.y29{bottom:680.724908px;}
.y28{bottom:695.158699px;}
.y19{bottom:700.129412px;}
.y27{bottom:709.498999px;}
.y18{bottom:719.249412px;}
.y26{bottom:723.839299px;}
.y25{bottom:738.273090px;}
.y17{bottom:738.369412px;}
.y24{bottom:752.613390px;}
.y16{bottom:757.583137px;}
.y23{bottom:766.953690px;}
.y15{bottom:776.703137px;}
.y22{bottom:781.387481px;}
.y21{bottom:795.727781px;}
.y14{bottom:795.823137px;}
.y20{bottom:810.068081px;}
.y13{bottom:814.943137px;}
.y1f{bottom:824.501872px;}
.y12{bottom:834.063293px;}
.y1e{bottom:838.842172px;}
.y1d{bottom:853.182472px;}
.y11{bottom:853.183293px;}
.y1c{bottom:867.616263px;}
.y1b{bottom:881.956563px;}
.y10{bottom:885.987215px;}
.y1a{bottom:896.296863px;}
.yf{bottom:920.384014px;}
.y35{bottom:924.039608px;}
.ye{bottom:934.724314px;}
.yd{bottom:1014.762771px;}
.yc{bottom:1050.661189px;}
.yb{bottom:1086.559608px;}
.y1{bottom:1134.921961px;}
.h6{height:18.983760px;}
.h3{height:31.249680px;}
.h5{height:34.308000px;}
.h2{height:54.745680px;}
.h4{height:78.241680px;}
.h1{height:1105.960784px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:56.235294px;}
.x6{left:64.295686px;}
.x7{left:65.982745px;}
.xe{left:80.416471px;}
.xc{left:93.163137px;}
.xd{left:104.597731px;}
.x4{left:116.969412px;}
.xf{left:180.890196px;}
.xa{left:188.200334px;}
.x9{left:203.478039px;}
.x5{left:239.937255px;}
.x10{left:251.652473px;}
.xb{left:344.347451px;}
.x3{left:384.555686px;}
.x13{left:472.751373px;}
.x15{left:474.344237px;}
.x17{left:483.436078px;}
.x11{left:493.745882px;}
.x8{left:496.557647px;}
.x12{left:502.743473px;}
.x14{left:518.020784px;}
.x2{left:570.319608px;}
.x1{left:647.549412px;}
.x16{left:854.682745px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.082966pt;}
.ls1f{letter-spacing:-0.073747pt;}
.ls7{letter-spacing:-0.070838pt;}
.ls20{letter-spacing:-0.058383pt;}
.ls21{letter-spacing:-0.035706pt;}
.ls12{letter-spacing:-0.029970pt;}
.ls14{letter-spacing:-0.027246pt;}
.ls4{letter-spacing:-0.024521pt;}
.ls1a{letter-spacing:-0.021796pt;}
.ls10{letter-spacing:-0.019072pt;}
.ls15{letter-spacing:-0.016347pt;}
.lsf{letter-spacing:-0.013623pt;}
.lsd{letter-spacing:-0.010898pt;}
.ls0{letter-spacing:-0.009546pt;}
.ls2{letter-spacing:-0.008174pt;}
.lsc{letter-spacing:-0.006822pt;}
.ls9{letter-spacing:-0.005449pt;}
.ls11{letter-spacing:-0.002725pt;}
.ls3{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.002725pt;}
.ls18{letter-spacing:0.005449pt;}
.ls1c{letter-spacing:0.006146pt;}
.lsb{letter-spacing:0.006822pt;}
.ls17{letter-spacing:0.008174pt;}
.ls1d{letter-spacing:0.009218pt;}
.ls19{letter-spacing:0.013623pt;}
.lsa{letter-spacing:0.013643pt;}
.ls8{letter-spacing:0.016347pt;}
.ls22{letter-spacing:0.033412pt;}
.lse{letter-spacing:0.037632pt;}
.ls1e{letter-spacing:0.038144pt;}
.ls6{letter-spacing:0.043593pt;}
.ls16{letter-spacing:0.059940pt;}
.ls13{letter-spacing:0.119880pt;}
.ls1{letter-spacing:0.212515pt;}
.wsc{word-spacing:-0.108982pt;}
.ws12{word-spacing:-0.002725pt;}
.ws1{word-spacing:0.000000pt;}
.ws10{word-spacing:0.002725pt;}
.ws11{word-spacing:0.005449pt;}
.ws2{word-spacing:0.010898pt;}
.ws9{word-spacing:0.013623pt;}
.ws3{word-spacing:0.016347pt;}
.ws17{word-spacing:0.019092pt;}
.ws6{word-spacing:0.021796pt;}
.ws7{word-spacing:0.024521pt;}
.wse{word-spacing:0.027246pt;}
.wsb{word-spacing:0.029970pt;}
.wsd{word-spacing:0.035419pt;}
.wsa{word-spacing:0.040868pt;}
.ws14{word-spacing:0.058383pt;}
.ws13{word-spacing:0.061456pt;}
.ws4{word-spacing:0.081859pt;}
.ws16{word-spacing:0.125985pt;}
.ws15{word-spacing:0.141349pt;}
.wsf{word-spacing:0.155299pt;}
.ws8{word-spacing:0.234311pt;}
.ws5{word-spacing:0.238757pt;}
.ws0{word-spacing:0.267293pt;}
._2{margin-left:-509.469033pt;}
._3{margin-left:-353.713876pt;}
._4{margin-left:-5.136682pt;}
._0{margin-left:-1.054402pt;}
._1{width:0.997186pt;}
._5{width:37.091318pt;}
.fs5{font-size:17.002845pt;}
.fs1{font-size:27.245523pt;}
.fs4{font-size:30.728033pt;}
.fs3{font-size:34.210544pt;}
.fs0{font-size:47.730879pt;}
.fs2{font-size:68.216234pt;}
.y0{bottom:72.000000pt;}
.y34{bottom:83.040133pt;}
.y5{bottom:104.160133pt;}
.y4{bottom:128.160133pt;}
.y3{bottom:152.160133pt;}
.y2{bottom:175.440000pt;}
.y6{bottom:200.160133pt;}
.y7{bottom:223.520000pt;}
.y8{bottom:224.880000pt;}
.y9{bottom:250.320133pt;}
.ya{bottom:253.280133pt;}
.y31{bottom:379.840000pt;}
.y30{bottom:393.679600pt;}
.y2f{bottom:407.440000pt;}
.y2e{bottom:421.279600pt;}
.y2d{bottom:435.040000pt;}
.y2c{bottom:469.679744pt;}
.y33{bottom:470.319744pt;}
.y2b{bottom:481.920000pt;}
.y32{bottom:482.560000pt;}
.y2a{bottom:568.796904pt;}
.y29{bottom:581.037160pt;}
.y28{bottom:593.357216pt;}
.y19{bottom:597.600000pt;}
.y27{bottom:605.597472pt;}
.y18{bottom:613.920000pt;}
.y26{bottom:617.837728pt;}
.y25{bottom:630.157784pt;}
.y17{bottom:630.240000pt;}
.y24{bottom:642.398040pt;}
.y16{bottom:646.640000pt;}
.y23{bottom:654.638296pt;}
.y15{bottom:662.960000pt;}
.y22{bottom:666.958352pt;}
.y21{bottom:679.198608pt;}
.y14{bottom:679.280000pt;}
.y20{bottom:691.438864pt;}
.y13{bottom:695.600000pt;}
.y1f{bottom:703.758920pt;}
.y12{bottom:711.920133pt;}
.y1e{bottom:715.999176pt;}
.y1d{bottom:728.239432pt;}
.y11{bottom:728.240133pt;}
.y1c{bottom:740.559488pt;}
.y1b{bottom:752.799744pt;}
.y10{bottom:756.240133pt;}
.y1a{bottom:765.040000pt;}
.yf{bottom:785.599744pt;}
.y35{bottom:788.720000pt;}
.ye{bottom:797.840000pt;}
.yd{bottom:866.157344pt;}
.yc{bottom:896.798672pt;}
.yb{bottom:927.440000pt;}
.y1{bottom:968.720000pt;}
.h6{height:16.203711pt;}
.h3{height:26.673367pt;}
.h5{height:29.283816pt;}
.h2{height:46.728530pt;}
.h4{height:66.783693pt;}
.h1{height:944.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:48.000000pt;}
.x6{left:54.880000pt;}
.x7{left:56.320000pt;}
.xe{left:68.640000pt;}
.xc{left:79.520000pt;}
.xd{left:89.280072pt;}
.x4{left:99.840000pt;}
.xf{left:154.400000pt;}
.xa{left:160.639616pt;}
.x9{left:173.680000pt;}
.x5{left:204.800000pt;}
.x10{left:214.799600pt;}
.xb{left:293.920000pt;}
.x3{left:328.240000pt;}
.x13{left:403.520000pt;}
.x15{left:404.879600pt;}
.x17{left:412.640000pt;}
.x11{left:421.440000pt;}
.x8{left:423.840000pt;}
.x12{left:429.119952pt;}
.x14{left:442.160000pt;}
.x2{left:486.800000pt;}
.x1{left:552.720000pt;}
.x16{left:729.520000pt;}
}
